Subject: Re: sftp hangs when trying to connect to SFTP server
From: Mark Hansen <[email-masked]>
To: [email-masked]
Date: Sat, 4 Dec 2021 11:18:24 -0800
Newsgroups: gmane.os.cygwin
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On 12/4/2021 7:30 AM, Andrey Repin wrote:
> Greetings, Mark Hansen!
> 
>> I'm not sure when this started, but I know for sure I was able to do this in the past.
> 
>> I'm running cygwin on Windows 10 and want to connect to an SFTP server using the 'sftp' command.
> 
>> Note that when I try to connect to the same SFTP server using a different client, File Zilla, it works.
> 
> It seems you are connection to an FTP(S) server, not SSH(SFTP) server.

Yes, it seems. I wonder how this was working before. I have notes showing that I've always
connected using 'sftp'. Anyway, I'm able to connect using 'ftp' so I think the issue
is resolved.

Thanks,

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple